How to install libghc-postgresql-libpq-doc on Debian 9 (Stretch)